fair::mq::tools::Version Struct Reference

## Public Attributes

const int | fkMajor
const int | fkMinor
const int | fkPatch

## Friends

auto | operator< (const Version &lhs, const Version &rhs) -> bool
auto | operator> (const Version &lhs, const Version &rhs) -> bool
auto | operator<= (const Version &lhs, const Version &rhs) -> bool
auto | operator>= (const Version &lhs, const Version &rhs) -> bool
auto | operator== (const Version &lhs, const Version &rhs) -> bool
auto | operator!= (const Version &lhs, const Version &rhs) -> bool
auto | operator<< (std::ostream &os, const Version &v) -> std::ostream &

The documentation for this struct was generated from the following file:

- fairmq/tools/Version.h

privacy